TRANSLATION Table;

RULES

   Table:
        BEGIN
	Create '\12%% Tableau a corriger';
	{Caption ?}
	{Create '\12\begin table ';}
	Create '\12\begin{center}\12';
	Create '\begin{tabular}{ccccccccccccccccccccccccccc}\12';
	Create '\end{tabular}\12' After;
        Create '\12\end{center}\12' After;
	{Create '\end table \12' After;}
        END;

   Cellule :
        BEGIN
        Create ' &  ' after;
        END;

   Titre\240des\240colonnes:
        BEGIN
        Create ' &  ' after;
        END;

   Titre\240col\240simple:
        BEGIN
        Create ' & ' after;
        END;

   Titre\240ligne\240simple:
        BEGIN
        Create '&  ' after;
        END;

   Titre\240col\240compos\351e:
        BEGIN
        Create ' ' after;
        END;

   Titre\240ligne\240comp:
        BEGIN
        Create ' ' after;
        END;

   Ligne\240simple:
        BEGIN
        Create '\\\\\12' after;
        END;

   En\240T\352te:
        BEGIN
        Create '\\\\\12' after;
        END;

END
